Subject: Re: US - TID 20546853 - James Taylor & His All-Star Band - 3132272 - 03/05/2019 - Las Vegas - Power Seller US [email-masked] - buyer received wrong section
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Romania Inbox <[email-masked]>, Stefania Voicu <[email-masked]>, viagogotl <[email-masked]>, Cecilia Hrihor <[email-masked]>
Date: Mon, 4 Mar 2019 09:21:55 -0700 (MST)

Hi Brian, 

I remember this case and have asked Keshav to email me so that I can flag this. I'm sorry this might have been lost in my Inbox. 

The seller listed those tickets as Orchestra 4 and while purchasing the tickets the buyer saw 'Orchestra Box 4'. 

The proof of transfer by the seller was in a different language and thus I asked for this to be flagged. 

Unfortunately I'm unable to make out whether those are correct or not. Could you perhaps download the tickets and translate to see what exact were transferred please. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Romania Inbox" <[email-masked]>, "Stefania Voicu" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Cc: "viagogotl" <[email-masked]>, "Cecilia Hrihor" <[email-masked]> 
Sent: Monday, 4 March, 2019 21:37:32 
Subject: RE: US - TID 20546853 - James Taylor & His All-Star Band - 3132272 - 03/05/2019 - Las Vegas - Power Seller US [email-masked] - buyer received wrong section 

Hi [ mailto:[email-masked] | 
@Ashwinee Latchayya ] , 

Do you have the latest news on this case? 

Kind regards, 

Brian 

From: Romania Inbox 
Sent: Monday 4 March 2019 18:10 
To: Stefania Voicu <[email-masked]>; Romania Inbox <[email-masked]>; Brian Sexton <[email-masked]> 
Cc: viagogotl <[email-masked]>; Cecilia Hrihor <[email-masked]> 
Subject: RE: US - TID 20546853 - James Taylor & His All-Star Band - 3132272 - 03/05/2019 - Las Vegas - Power Seller US [email-masked] - buyer received wrong section 

Hi Brian, 

Can you check with Ashwinee what the response was for the below please? 

Kind regards, 

Bridgette 

From: Stefania Voicu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday 3 March 2019 16:11 
To: Romania Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Cc: viagogotl < [ mailto:[email-masked] | [email-masked] ] >; Cecilia Hrihor < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fw: US - TID 20546853 - James Taylor & His All-Star Band - 3132272 - 03/05/2019 - Las Vegas - Power Seller US [ mailto:[email-masked] | [email-masked] ] - buyer received wrong section 

Hello, 

Please see below. 

Kindest regards, 

Stefania Voicu - Team Leader Cluj 

Romania 

From: Cecilia Hrihor < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, March 3, 2019 2:07 PM 
To: viagogoTL 
Subject: US - TID 20546853 - James Taylor & His All-Star Band - 3132272 - 03/05/2019 - Las Vegas - Power Seller US [ mailto:[email-masked] | [email-masked] ] - buyer received wrong section 

Hello, 

Buyer ordered tickets in section Orchestra box 4 (she sent screenshot of the order) and received confirmation for section Orchestra 4 (the tickets also for this section). She is not happy about it. 

Case has been escalated to TL Ashwinee but no answer to be seen on the case. 

Please advise. 

Thank you! 

Cecilia